/*
Theme Name:     Catch Everest Child
Theme URI:      http://8bit-museum.de/
Description:    Child theme for the Catch Everest theme
Author:         Stephan Slabihoud
Author URI:     http://8bit-museum.de/
Template:       catch-everest                             
Version:        0.1.0
Text Domain:    catch-everest
*/
/* @import url("../catch-everest-child/style2.css"); */
/* @import url("../catch-everest/style.css"); */

/*
#884300	- selektiert braun
#633100 - braun
ersetzen #3a3d41 gegen #633100
*/

/* --- NAVIGATION ---------------------------------------------------------------------------- */

div.wp-pagenavi span.extend {
	background-color: #eeeeee !important;
}
div.wp-pagenavi span.extend,
div.wp-pagenavi a.nextpostslink,
div.wp-pagenavi span.current,
div.wp-pagenavi a.page {
    margin: 0px 0px 0px 0px !important;
	border-left: 1px solid #888888 !important;
}
div.wp-pagenavi a.previouspostslink {
	border-left: 1px solid #888888 !important;
}
div.wp-pagenavi a.nextpostslink {
	border-right: 1px solid #888888 !important;
}
div.wp-pagenavi a.first,
div.wp-pagenavi a.last {
	border-left: 1px solid #888888 !important;
	border-right: 1px solid #888888 !important;
}
div.wp-pagenavi span.pages {
    margin: 0px 10px 0px 0px !important;
}
#nav-below .wp-pagenavi a, 
#nav-below .wp-pagenavi span, 
#nav-below #wp_page_numbers ul li a, 
.page-link span, 
.page-link a span {
    padding: 0 10px;
}




article header.entry-header h1.entry-title {			/* Überschrift eines einzelnen Beitrags */
	padding-left: 0px;
    font-size: 2.0em;	/* 2.4rem */
    font-weight: bold;
}

/* --- LAYOUT VERSION 2 ---------------------------------------------------------------------------- */

div#main.container {
	background-color: #eeeeee !important;				/* grauer Hintergrund 	*/
}
.site-content article,									/* Beitrags				*/
.widget-area aside										/* Widget				*/
{
	background-color: #ffffff !important;
	padding: 20px;
	border-radius: 10px; 
}

@media screen and (min-width: 751px) and (max-width: 1000px) {
	/* #featured-post.layout-four .post, */
	#secondary .widget {
		width: 42% !important;
	}
}
@media screen and (min-width: 541px) and (max-width: 750px) {
	#secondary .widget {
		width: 38% !important;
	}
}
@media screen and (max-width: 540px) {
	/* #featured-post.layout-four .post, */
	#secondary .widget {
		margin-left: 0% !important;
		width: 90% !important;
		_margin-left: 4% !important;
		_width: 84% !important;
	}
}


article div.entry-container header.entry-header h2.entry-title {
	font-weight: bold; 									/* Überschrift Beitrag in der Blogroll */
}

/* .site-content div#comments.comments-area div, */		/* ersetzt durch sslcomment-area */			
.site-content div#respond.comment-respond,				/* Kommentar erstellen	*/
.site-content .sslcomment-area,							/* Kommentare 			*/
.site-content .sslpagelinks-area {						/* Traceback			*/
	background-color: #ffffff !important;
	padding: 5px 20px 20px 20px;
	border-radius: 10px; 
}

.site-content div#respond.comment-respond,				/* Kommentar erstellen	*/
.site-content .sslcomment-area {						/* Kommentar			*/
	margin-top: 40px;
}

#primary {
    width: 710px;										/* 690, Zwischenraum etwas kleiner 		*/
}


/* --- LAYOUT VERSION 1 ---------------------------------------------------------------------------- */

/*
.site-content article {
	border-bottom-style: dotted !important;
	_border-bottom-style: ridge !important;
	border-bottom-color: #e6e6e6 !important;
	border-bottom-width: 5px !important;
	_border-bottom: 5px solid #e6e6e6;
	margin-bottom: 40px;
	_order-image: url(border.png) 25 25 round;
} */


.hentry {
	_adding-bottom: 40px;
}
footer.entry-meta {
	margin-top: 20px;
}
.page_item {
    list-style-type: none !important;
}


/* --- Überschriften - Blog Titel ---------------------------------------------------------------------- */

xarticle div.entry-container header.entry-header h2.entry-title {
	_ackground-color: #884300; /* braun hell - menu hover */
	_ackground-color: #633100; /* braun - menu */
	background-color: #633100;
	border-radius: 3px; 
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
}
xarticle div.entry-container header.entry-header h2.entry-title a {
    color: #f3f3f3;
}
xarticle div.entry-container header.entry-header h2.entry-title a:hover {
    color: #f3f3f3;
    _olor: #d89350;
}

/* --- MORE Link - Blog ---------------------------------------------------------------------- */

.type-post .entry-content .more-link {
	background-color: #884300; 
	color: #f3f3f3; 
	font-weight: 600; 
	_font-size: 1.2em;
	padding: 3px; 
	border-radius: 3px; 
	display: block; 
	width: 140px; 
	margin-top: 10px;
	margin-bottom: 10px;
	float:right;
	text-align: center;
	text-decoration: none;
}
.type-post .entry-content .more-link:hover {
	background-color: #d89350; 
	color: #f3f3f3; 
	box-shadow: none; 
	text-decoration: none;
}

/* --- MORE Link - Slides---------------------------------------------------------------------- */

.slides .entry-content .more-link {
	_ackground-color: #0088cc; 
	background-color: #884300; 
	color: #f3f3f3; 
	font-weight: 600; 
	padding: 1px; 
	border-radius: 3px; 
	display: block; 
	width: 100px; 
	margin-top: 0px;
	margin-bottom: 0px;
	float:right;
	text-align: center;
	text-decoration: none;
}
.slides .entry-content .more-link:hover {
	_ackground-color: #004499; 
	background-color: #d89350; 
	color: #f3f3f3; 
	box-shadow: none; 
	text-decoration: none;
}
.featured-slider .slides {
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2) !important;
}

/* --- Artikel ---------------------------------------------------------------------- */

.site-content article {
/* auto, none */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;	
	text-align: justify;
/* auto, inter-word, inter-ideograph, inter-cluster, distribute, kashida, trim, initial, inherit */
	text-justify: auto;
	_ont-size: 0.96em;
}

/* --- Kommentare ---------------------------------------------------------------------- */

.commentlist {
	list-style-type: none;
}
.commentlist .children {
	list-style-type: none;
}
.comment-meta {
	background-color: #E4E4E4;
	-moz-border-radius: 3px;        /* Funktioniert logischerweise nur im Firefox und Webkit-Browsern(Safari, Chrome) */
	-webkit-border-radius: 3px;
	_margin-bottom: 20px;
	padding: 5px;
	_margin-left: 70px;
	_position: relative; /* sorgt dafür, dass das Gravatar-Bild sich bei position:absolute relativ zu seinem comment-body verhält. */
}
.comment-content {
	background-color: #F4F4F4;
	-moz-border-radius: 3px;        /* Funktioniert logischerweise nur im Firefox und Webkit-Browsern(Safari, Chrome) */
	-webkit-border-radius: 3px;
	margin-bottom: 20px;
	padding: 15px;
	_margin-left: 60px;
	position: relative; /* sorgt dafür, dass das Gravatar-Bild sich bei position:absolute relativ zu seinem comment-body verhält. */
}

/* --- YARPP ---------------------------------------------------------------------- */

/* Reduces the title font size and displays more than two title lines */
.yarpp-thumbnail {
	height: 160px !important;
}
.yarpp-thumbnail-title {
	font-size:0.8em !important; 
	max-height: 4em !important;
}
.yarpp-related-widget {
	text-align:center !important;
}
.yarpp-related {
	margin-top:40px !important;
	margin-bottom:40px !important;
}

.yarpp-related .related_posts h3 {
    text-transform: none !important;
}

/* yarpp */
.related_posts {
     width: 100%;
     font-size: 12px;
}
.related_posts a {
     text-decoration: none;
}
.related_posts li {
     _idth: 260px;
     _idth: 310px;
     _eight: 105px;
     height: 85px;
     float: left;
     border: 1px solid #dedede;
     list-style-type: none;
	 overflow: hidden;
}
.related_thumbnail img {
     width: 100px;
     max-height: 90px;
     float: left;
     margin: 5px;
     _order: 3px solid #dedede;
	border-radius: 5px; 
}

@media screen and (max-width: 480px) {
.related_posts li {
     margin: 1px;
     padding: 2px;
     width: 250px;
}
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
.related_posts li {
     margin: 5px;
     padding: 5px;
     width: 360px;
}
}
@media screen and (min-width: 769px) {
.related_posts li {
     margin: 5px;
     padding: 5px;
     width: 44%;
}
}





#TB_caption {
	width: 100%;
    padding: 7px 30px 10px 25px;
    float: left;
}
span#TB_prev a,
span#TB_next a {
	display: none;
}
span#TB_prev::after {
    content: "\00a0\25C0\00a0";
    xfont-size: larger; 
}
span#TB_next::after {
    content: "\00a0\25b6\00a0";
    xfont-size: larger; 
}
span#TB_prev:hover::after,
span#TB_next:hover::after {
	text-decoration: underline;
}


/* --- Shutter ---------------------------------------------------------------------- */

#shDisplay div#shTitle {
	font: normal 12px/17px 'Lucida Grande', Verdana, sans-serif; /* caption font */
	color: #ffffff; /* caption colour */
	text-align: center;
	margin: 0 auto;
	background-color: #000000;		/* ssl */
	padding: 4px;					/* ssl */
	border: 1px solid #000000;
}
.ngg-galleryoverview br {
    display: block;
}
.ngg-navigation {
	text-align: center;
}
.ngg-navigation span, 
.ngg-navigation a {
	margin-left: 10px;
	margin-right: 10px;
}

@media screen and (min-width: 769px) {
.ngg-gallery-thumbnail-box {
    float: left !important;
    margin-right: 5px !important;
    text-align: center !important;
    width: 24% !important;
}
.ngg-gallery-thumbnail {
	float: none !important;
    display: inline-block;
}
}

/* --- Allgemein ---------------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	/* -webkit-hyphens: none;	*/
	/* -moz-hyphens: none;		*/
	/* hyphens: none;			*/
}

.entry-content h1, .comment-content h1 {
    font-size: 1.6em;	/* 2.4rem */
    font-weight: bold;
}
.entry-content h2, .comment-content h2 {
    font-size: 1.3em;	/* 2.2rem */
    font-weight: bold;
}
.entry-content h3, .comment-content h3 {
    font-size: 1.1em;	/* 2rem */
    font-weight: bold;
}
.entry-content h4, .comment-content h4 {
    font-size: 1.0em;	/* 1.8rem */
}
.entry-content h5, .comment-content h5 {
    font-size: 1.0em;	/* 1.6rem */
}
.entry-content h6, .comment-content h6 {
    font-size: 1.0em;	/* 1.4rem */
}

html,									/* BUGBUG: Chrome Android zeigt kein Hintergrundbild ohne html */
body.custom-background {
    background-attachment: fixed !important;
    background-image: url("images/background3.jpg") !important;
    background-position: left top !important;
    background-repeat: repeat !important;
}


/* ********* custom css *************************************************************** */


#main {
    padding-bottom: 10px !important;
    padding-top: 30px !important;
    _ackground: #fffffd;
}

#header-right #s {
   background-color: #f8f8f8 !important;
}

#site-description {
    color: #000000;
    font-weight: bold;
    text-shadow: 1px 1px #E6E6E6;
}

#site-logo, #hgroup, #header-right, #supplementary, #main {
    padding-top: 40px !important;    /* 2 */
    padding-bottom: 80px !important; /* 9 */
}

.by-author,
.xby-author {
    _isplay:none !important;
}


/* --- sb-options ---------------------------------------------------------------------- */

.sb-options {
	background-color: #633100 !important;		/* war #3a3d41;   ssl   jetzt #633100 */
}
.sb-options a:hover,
.sb-options a:focus,
.sb-options a.sb-focus {
	background-color: #884300 !important; 	    /* war #2d2d2d;   ssl   jetzt #c46000 */
}





/* --- MENÜ ---------------------------------------------------------------------- */

#primary-menu-wrapper {
	background-color: #633100 !important;				/* menu bar background, war grau #3a3d41 */
	text-align: center;
}

.main-navigation a {
	background-color: #633100 !important;
	display: block;
	line-height: 2;
	text-transform: none;								/* uppercase; */
	_box-sizing: border-box;
	_font-size: 12px;
	_outline: none;
	_padding: 6px 20px;
}

.main-navigation ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	background-color: #633100;							/* drop down menü background */
    display: block;
    float: left;
    margin: 0;
    position: absolute;
    top: 100%;
    left: -999em;
    z-index: 99999;
}

.main-navigation ul ul a {
	font-size: 14px;
	font-size: .875rem;
	padding-bottom: 2px;
	padding-top: 2px;
}

.main-navigation .current_page_item > a,
.main-navigation .current-page-ancestor > a,
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation li:hover > a,
.main-navigation li:focus > a {
	background-color: #884300 !important;				/* drop down selected entry */
	color: #fff;
}




ul.menu {
    text-align: left !important;						/* very important to have a left aligned menu */
}

.menu-toggle {
	background-color: #633100 !important;
}
.main-navigation a {
	_ackground-color: #633100 !important;
}
.main-navigation a, .main-navigation ul ul a {
	border-bottom: 1px solid #633100 !important;
}





body, button, input, select, textarea {
    line-height: 1.5 !important;
	_ont-size: 0.95rem !important;
}
p {
    margin-bottom: 8px !important;
}
blockquote {
    margin-bottom: 10px !important;

    padding-top: 0px;
    padding-bottom: 0px;
	_order-left: 4px solid #884300;
	border-left: 4px solid #888;
	padding-left: 1em;
	color: #404040;
	background: 0;
}
xblockquote {
    display: block;
    padding: 30px;
    color: #6a6a6a;
	background: #efefef;
}
xblockquote p {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 0;
}
xblockquote cite {
  margin-top: 1em;
  display: inline-block;
}



table {
    width: auto !important;
}
td, th {
    _ext-align: inherit !important;	/* left */
	_ertical-align: top !important;
	_ertical-align: inherit !important;
}
pre {
	margin-bottom: 0.8em !important;
	padding: 0.8em !important;
	font-size: inherit !important;
	line-height: inherit !important;
}


#site-title, #site-title a {
	font-family: sans-serif;
    _ont-size: 5rem;
    font-weight: bold;
    line-height: 1.4;
    text-shadow: 3px 3px 3px #000000;
    color: #d7d7d7 !important;
	text-align: left;
}
#site-description {
	font-family: sans-serif;
    _font-size: 1.3rem;
    font-weight: bold;
    line-height: 1.2;
    text-shadow: 2px 2px 2px #000000;
    color: #d7d7d7 !important;
	text-align: left;
}
#site-generator {
	background-color: #633100 !important;		/* war #3a3d41;   ssl   jetzt #633100   footer */
}

#imgshadow {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5) !important;
}





/* Verstecke Settings-Zeile im 2-Bottons Plugin */
.social_share_privacy li.settings_info {
    display: none;
}
.rpwe-block li {
	_border-bottom: 1px solid #eee;
	margin-bottom: 5px !important;		/* da inline definiert */
	padding-bottom: 5px !important;		/* da inline definiert */
	list-style-type: none;
}
.widget-area .widget a {
    color: #0088cc !important;
}

/* --- ENTRY-CONTENT ---------------------------------------------------------------------- */

.featured-image img, .entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, .rpwe-thumb img {
	/* img.wp-post-image */
    _ox-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	border-radius: 5px; 
}
div.entry-content {
	overflow: hidden;
}
.entry-content img {
    max-width: none !important;
	_isplay: inline;		/* ok, aber Bilder nicht zentriert */
    _isplay: block;
	box-shadow: none !important;
	_order:1px solid #f0f0f0 !important;
	_ox-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) !important;
}
div.entry-content ul li img {
    display: inline;
}
.entry-content table {
    width: auto !important;
	margin-bottom: 0px !important;
    _order-bottom: 0px solid #E6E6E6 !important;
    border: 0 !important;
}
.entry-content td {
    _order-top: 0px solid #E6E6E6 !important;
    padding: 3px 3px 3px 0 !important;
    border: 0 !important;
}

.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
	margin: 0 0 4px;
}

div.entry-content div.wp-caption {
	border: 0; !important;
}
div.entry-content div.wp-caption .wp-caption-text {
	margin-top: 0px !important;
	margin-buttom: 0px !important;
}


/* --- SSL ---------------------------------------------------------------------- */

img.sslnobox {
    border: none !important; 
    box-shadow: none !important;
}

img.sslbox {
    border: 1px solid #888888 !important; 
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5) !important;
	padding:3px 3px 3px 3px; 
	margin:3px 3px 3px 3px; 
    _ox-shadow: none !important;
}






/* --- ASIDE ---------------------------------------------------------------------- */

article.format-aside .entry-header {
	margin-bottom: 0;
}
article.format-aside .entry-title {
	_ont-size: 24px;
	padding-bottom: 0;
    margin-bottom: 20px;
}

article.format-aside .entry-title a {
	text-decoration: none;
	color: #222;
}
article.format-aside .entry-title a:hover {
	color: #0088cc;
}
article.format-aside .aside {
	margin-bottom: 20px;
	padding: 20px;
	background: #f0f0f0;				/* d2e0f9; */
	_order-left: 11px double #be9867;	/* a8bfe8; */
	_order-top: 1px solid #cccccc;
	_order-right: 1px solid #cccccc;
	_order-bottom: 1px solid #cccccc;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
}
article.format-aside p {
	_ont-size: 14px;
	_ine-height: 1.5;
	color: #4a5466;
}
article.format-aside blockquote:last-child,
article.format-aside p:last-child {
	margin-bottom: 0;
}

/* =Quote based on Aside ----------------------------------------------- */

article.format-quote .entry-header {
	margin-bottom: 0;
}
article.format-quote .entry-title {
	_ont-size: 24px;
	padding-bottom: 0;
    margin-bottom: 20px;
}
article.format-quote .entry-title a {
	text-decoration: none;
	color: #222;
}
article.format-quote .entry-title a:hover {
	color: #0088cc;
}
article.format-quote .quoteaside {
	margin-bottom: 30px;
	padding: 30px;
	background: #d2e0f9;
	border-left: 22px solid #a8bfe8;
}
article.format-quote p {
	_ont-size: 14px;
	_ine-height: 1.5;
	color: #4a5466;
}
article.format-quote blockquote:last-child,
article.format-quote p:last-child {
	margin-bottom: 0;
}



.comments-area article { 
	padding-bottom: 15px !important;
}
.comments-area article header {
    margin-bottom: 10px !important;
}
.comments-title,
#reply-title {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
article.comment {
    margin-bottom: 15px !important;
}

h2.sslpagelinks {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}


/*
.site-navigation {
    _argin-bottom: 30px !important;
}
*/


/* ----------------------------------------------------------------------------- */



/* 480-768-768-960-1024-1190 */

/*
@media screen and (min-width: 1191px) {
#site-title, #site-description {
	padding-left: 200px;
}

#main-slider .entry-title span {
    padding: 5px 25px;
}
}
*/

/* --- Anpassungen für verschiedene Formate ---------------------------------------------------------------------- */

@media screen and (max-width: 1190px) {
}

@media screen and (max-width: 960px) {
/* iPhone Landscape */	
}

@media only screen and (min-device-width: 769px) and (max-device-width: 1024px) and (orientation: portrait) {
/* Pad Portrait */	
}

@media screen and (max-width: 768px) {
/* Larger Smart Devices */
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
/* iPhone Landscape */
}

@media screen and (max-width: 480px) {
/* iPhone Portrait */
}

@media screen and (max-width: 320px) {
/* Small Devices */	
}





@media screen and (min-width: 769px) {
	#hgroup-wrap {
		background-image:url('images/banner.jpg') !important;
		background-size: 100% 100% !important;
	}
}
@media screen and (max-width: 768px) {
	#hgroup-wrap {
		background-image:url('images/banner.jpg') !important;
		background-size: cover !important;
	}
}



@media screen and (min-width: 1190px) {
	#main-slider .entry-title span {
		padding: 5px 25px !important;
	}
	#main-slider .entry-title a {
		font-size: 1.2rem !important;
	}
	#site-title, #site-description {
		padding-left: 200px;
	}
}



@media screen and (min-width: 813px) and (max-width: 1189px) {
	#main-slider .entry-header {			/* Abstand zwischen Blöcken */
		color: #393938;
		display: inline-block;
		left: 0;
	}
	#main-slider .entry-title span {
		padding: 5px 25px !important;
	}
	#main-slider .entry-title a {
		font-size: 1.2rem !important;
	}
	#main-slider .entry-content {
		font-size: 1rem !important;
		padding: 5px 10px !important;		/* 1.5rem 2.5rem */
	}
}



@media screen and (min-width: 961px) and (max-width: 1189px) {
	#site-title, #site-description {
		padding-left: 180px;
	}
	#hgroup-wrap {
		_adding-bottom: 0 !important;
	}
}




@media screen and (min-width: 961px) and (max-width: 1000px) {
	#main-slider .entry-container {			/* Gesamter Block */
		max-width: 75%;
		position: absolute;
		bottom: 5%;
	}
	#site-title, #site-description {
		padding-left: 160px;
	}
	#hgroup-wrap {
		padding-bottom: 0px !important;
	}
}



@media screen and (min-width: 813px) and (max-width: 961px) {
	#main-slider .entry-container {			/* Gesamter Block */
		max-width: 75%;
		position: absolute;
		bottom: 5%;
	}
	#site-title {
		padding-left: 150px;
		font-size: 1.8rem !important;
	}
	#site-description {
		padding-left: 150px;
		_ont-size: 1.1rem !important;
	}
	#site-logo, #hgroup, #header-right, #supplementary, #main {
		padding-top: 40px !important;    /* 2 */
		padding-bottom: 30px !important; /* 9 */
	}
}



@media screen and (min-width: 481px) and (max-width: 812px) {
	#site-title, #site-description {
		padding-left: 160px;
	}
	#site-logo, #hgroup, #header-right, #supplementary, #main {
		padding-top: 40px !important;    /* 2 */
		padding-bottom: 30px !important; /* 9 */
	}
}



@media screen and (max-width: 480px) {
	#site-title {
		_ont-size: 3rem !important;
	}
	#site-description {
		_ont-size: 1rem !important;
	}
}
